###############################################################################
# Copyright (c) 2003, 2004 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Common Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/cpl-v10.html
# 
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

#from test.ui plugin
W_TST_SUITE            = Test Suite
W_TEST                 = Test
RUN_WTITLE			   = Run
RUN_WDESC			   = Run
ACT_TST_CASE_ADD_TIP   = Add a new test case.

WIZ_NEW_GEN_TST_SUITE_DSC    = Creates a new Manual test suite
WIZ_TST_SUITE_TTL            = New Test Suite
WIZ_TST_SUITE_GEN_PG_TTL     = New Generic Test Suite
WIZ_TST_SUITE_GEN_PG_LOC_DSC = Defines the file resource to store the test suite.
WIZ_TST_SUITE_GEN_PG_ATT_DSC = Defines the name and description of the test suite.

LCFG_MANUAL_LAUNCH_CONFIGURATION_TYPE_NAME = Hyades Manual Test
